import request from '@/utils/request'
import { parseStrEmpty } from "@/utils/ruoyi";

// 查询
export function getList(query) {
  return request({
    url: '/dataSource/list',
    method: 'get',
    params: query,
    baseURL:process.env.VUE_APP_BASE_API2
  })
}

// 新增
export function addSave(data) {
  return request({
    url: '/dataSource/save',
    method: 'post',
    data: data,
    baseURL:process.env.VUE_APP_BASE_API2
  })
}
